:root {
--UhlGIpmTkbRw: #B04590;
--JjHTBShWUaAO: #E3E2E8;
--mLrzXSOfJmzy: #BBC2C6;
--BNKGoCFrbrHi: #e9e8e8;
--FsNlzZqzEGgJ: #000;
--iwPSoZTQajsU: rgba(245, 175, 175, 0.5);
--LcPJPUuumJmz: #0166AD;
--iZCCCUGMDjjW: #b50000;
--oJXUJhvWpluU: #fff;
--LnjbPvppySCW: #E3E2E8;
--QALcXbMzuZOK: #071208;
--PWbulLvQxaaZ: #fff;
--SsdKWubVpPet: #000000;
--ObyPsUVDoaZH: #4618fc;
--EgFzDyQCTkRd: #270d96;
--BAnWaiMKGdXm: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--PWbulLvQxaaZ);
text-decoration: none;
}

a:hover {
color: var(--EgFzDyQCTkRd);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--LnjbPvppySCW);
color: var(--FsNlzZqzEGgJ);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.QuvjVsUZCPoc {
background-color: var(--LcPJPUuumJmz);
padding: 10px 0;
display: flex;
}

.qCajOoQuRnAr {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.LOywfcNsdJeu {
display: flex;
align-items: center;
gap: 10px;
}

.WsfLjkJhAgVz {
cursor: pointer;
pointer-events: auto;
}

.CYMMQFWpbSCS {
width: 70px;
border-radius: 16px;
}

.qzzgNtmBJCiN {
font-size: 20px;
font-weight: bold;
color: var(--oJXUJhvWpluU);
white-space: nowrap;
}
.IfRjBvffiPfD .qzzgNtmBJCiN{
white-space: normal;
}
.NIdqDHqDoVNu {
display: flex;
gap: 12px;
align-items: center;
}

.NIdqDHqDoVNu a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.NIdqDHqDoVNu a:first-child {
background: var(--UhlGIpmTkbRw);
border: none;
width: auto;
}

.NIdqDHqDoVNu a:nth-child(2) {
background: transparent;
outline: 2px solid var(--UhlGIpmTkbRw);
animation: pulse 2s infinite;
}

.NIdqDHqDoVNu a:hover {
background: var(--UhlGIpmTkbRw);
color: var(--oJXUJhvWpluU);
}


.kneVgTUHppGs {
background-color: var(--LnjbPvppySCW);
padding: 0 15px;
}
.JAoNJrHuSXAU {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--oJXUJhvWpluU);
}

.CcrmvDMOfZdG {
margin-left: 5px;
font-weight: 800;
}

.lIJVtAxpdFXB {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.yUcWyDDRjAxl {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.yUcWyDDRjAxl {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.CICnIKhvGmHx a {
color: var(--FsNlzZqzEGgJ);
}

.CICnIKhvGmHx.active a {
color: var(--UhlGIpmTkbRw);
font-weight: bold;
}


.hFTGyuCtxZXZ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.wLYBOEgiaLJH::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.hFTGyuCtxZXZ img {
border-radius: 22px;
height: auto;
display: block;
}

.HaTcXjynzPJR {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--oJXUJhvWpluU);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.HaTcXjynzPJR a:hover {
color: var(--oJXUJhvWpluU);
}

.aiDkFlEZAbzQ{
background-color: var(--UhlGIpmTkbRw);
color: var(--oJXUJhvWpluU);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.aiDkFlEZAbzQ:hover {
background-color: var(--iZCCCUGMDjjW);
}

.PHcKpRocTEmg,
.qCajOoQuRnAr{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.HzfmgJRPhoSA,
.jvhHZLkGosOP {
display: flex;
gap: 12px;
}

.HpzWYeGmixwx,
.rYgqBCtksZBU {
display: flex;
flex-direction:column;
gap: 12px;
}

.HeuYpEgCNozK {
position: relative;
flex: 1;
overflow: hidden;
}
.HAFlTwXgDxhu  {
margin: 0;
}
.QyjHIGVhYUkI {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--UhlGIpmTkbRw);
color: var(--oJXUJhvWpluU);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.HeuYpEgCNozK:hover .QyjHIGVhYUkI {
opacity: 1;
color: var(--oJXUJhvWpluU);
}
.HeuYpEgCNozK img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.HAFlTwXgDxhu {
position: relative;
width:100%;
}

.HAFlTwXgDxhu::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.HeuYpEgCNozK:hover .HAFlTwXgDxhu::after {
opacity: 1;
}
.HeuYpEgCNozK:focus .HAFlTwXgDxhu::after {
opacity: 1;
}

.GQicZfbYemsm {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.nXOjtIdlIahU {
background-color: var(--UhlGIpmTkbRw);
color: var(--oJXUJhvWpluU);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.TpBUTCzuPkZz {
background-color: var(--LcPJPUuumJmz);
}

.TpBUTCzuPkZz:hover{
background-color: var(--UhlGIpmTkbRw);
}

.nXOjtIdlIahU:hover {
background-color: var(--iZCCCUGMDjjW);
}

.VJZJGAMmSQzr {
color: var(--oJXUJhvWpluU);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.nGgodKCKHeKG {
background-color: var(--JjHTBShWUaAO);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--BAnWaiMKGdXm);
color: var(--oJXUJhvWpluU);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.FAlEViWxvOaj h3 {
font-size: 20px;

}
.QzlQIVsdwFdM {
text-align: left;
}

.nGgodKCKHeKG:last-child {
margin-bottom: 0;
}

.nGgodKCKHeKG h3 {
margin: 10px 0;
}

.hxIPooMGLRhR {
margin-top:40px;
background-color: var(--mLrzXSOfJmzy);
}
.eHwBeuSotMrR ul,
.ifaQHiSsezQz{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.eHwBeuSotMrR{
width: 100%;
background: var(--QALcXbMzuZOK);
}

.eHwBeuSotMrR ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.eHwBeuSotMrR ul li a {
color: var(--oJXUJhvWpluU);
}
.eHwBeuSotMrR ul li a:hover {
color: var(--EgFzDyQCTkRd);
}
.ifaQHiSsezQz {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.UIqOmVvytrid {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.UIqOmVvytrid .zKbzPachSdpA:first-child:first-child {
width: 48px;
}
.RpVyYjsNOMhl {
text-align:center;
color: var(--FsNlzZqzEGgJ);
}

.LkMYuXPwXPHg {
padding: 30px 0;
}
.LXhjBjmCzzgC {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.bOePHElZjRnp {
display: flex;
align-items: center;
background: var(--oJXUJhvWpluU);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--FsNlzZqzEGgJ);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.bOePHElZjRnp:hover,
.bOePHElZjRnp.is-active {
color: var(--oJXUJhvWpluU);
background: var(--iZCCCUGMDjjW);
}

.LXhjBjmCzzgC {
display: flex;
margin-top: 20px;
}

.FoqwkxgYqoeQ {
position: relative;
display: inline-block;
margin-top: 10px;
}

.WMUspiAKPFdL {
background: var(--LnjbPvppySCW);
color: var(--FsNlzZqzEGgJ);
font-weight: 600;
border: 2px solid var(--oJXUJhvWpluU);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.IAmUqaPqmKOz {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#nhFhmNAIVwet:checked + .WMUspiAKPFdL .IAmUqaPqmKOz {
transform: rotate(180deg);
}

.JBkdogJweTJX {
display: none;
position: absolute;
min-width: 145px;
background: var(--oJXUJhvWpluU);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.QgpawAMyWQZD{
left: 0;
bottom: 110%;
}
.HUyIhfwgApvR{
right: 0;
top: 110%;
}
#nhFhmNAIVwet:checked ~ .JBkdogJweTJX {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.JBkdogJweTJX .bOePHElZjRnp {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--FsNlzZqzEGgJ);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.JBkdogJweTJX .bOePHElZjRnp:hover {
background: var(--iZCCCUGMDjjW);
}
.JBkdogJweTJX .bOePHElZjRnp.is-active {
font-weight: 600;
background: var(--iZCCCUGMDjjW);
border-radius: 8px;
}


.bNxePbTHPAWm {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--LcPJPUuumJmz);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.bNxePbTHPAWm:hover {
opacity: 1;
}

.bNxePbTHPAWm::after,
.bNxePbTHPAWm::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--oJXUJhvWpluU);
}

.bNxePbTHPAWm::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.bNxePbTHPAWm::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.zlSnGdQjaLYI {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.fdLmRBdlcsJD {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.zTWQZcuBPbtI {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.orZGbRyriQyb {
display: flex;
align-items: center;
}

.LNhfdGwgTAKs {
color: var(--FsNlzZqzEGgJ);
text-decoration: none;
transition: color .2s;
}

.LNhfdGwgTAKs:hover {
text-decoration: underline;
}

.LNhfdGwgTAKs[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.jxuKxoPlrVKK {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.VReMrQVXOlAy {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.KWcHvnbqMqkW {
background-color: var(--LcPJPUuumJmz);
color: var(--oJXUJhvWpluU);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.KWcHvnbqMqkW:hover {
background-color: var(--iZCCCUGMDjjW);
color: var(--oJXUJhvWpluU);
}

.LmBEHVajJJHk {
font-weight: 400;
}

.LmBEHVajJJHk a {
font-weight: 400;
}

.IfRjBvffiPfD {
margin-top: 30px;
background-color: var(--UhlGIpmTkbRw);
width: 100%;
border: 1px solid var(--BAnWaiMKGdXm);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ZgyrEPfofHyz {
display: flex;
justify-content: space-between;
align-items: center;
}

.PBMJJPRBMtWC {
display: flex;
align-items: center;
}

.PBMJJPRBMtWC:nth-child(1) {
width: 30%;
}

.PBMJJPRBMtWC:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--BAnWaiMKGdXm);
border-left: 1px solid var(--BAnWaiMKGdXm);
height: 100px;
}

.PBMJJPRBMtWC:nth-child(3) {
width: 20%;
justify-content: center;
}
.PBMJJPRBMtWC strong{
font-size: 18px;
}

.BNdEUZLpWUhV {
width: 150px;
}

.BNdEUZLpWUhV img{
border-radius: 16px;
}

.BRsgEaVOelFd {
margin-left: 24px;
}

.xcxKaQjMispA {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--BAnWaiMKGdXm);
border-radius: 15px;
width: 130px;
}

.qwEcpsrJzfcp {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--LcPJPUuumJmz);
color: var(--oJXUJhvWpluU);
transition: background-color 0.7s ease;
}

.qwEcpsrJzfcp:hover {
background-color: var(--iZCCCUGMDjjW);
color: var(--oJXUJhvWpluU);
}

table {
width: 100%;
border: 1px solid var(--FsNlzZqzEGgJ);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--PWbulLvQxaaZ);
color: var(--FsNlzZqzEGgJ);
max-width: 100%;
}


td {
border: 1px solid var(--FsNlzZqzEGgJ);
border-radius: 6px;
padding: 10px;
color: var(--FsNlzZqzEGgJ);
white-space: normal;
}

table thead {
background-color: var(--oJXUJhvWpluU);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--FsNlzZqzEGgJ);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--FsNlzZqzEGgJ);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--FsNlzZqzEGgJ);
}

table tbody tr {
border-bottom: 1px solid var(--FsNlzZqzEGgJ);
background-color: var(--LnjbPvppySCW);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.qCajOoQuRnAr,
.PHcKpRocTEmg,
.eHwBeuSotMrR ul,
.ifaQHiSsezQz{
padding: 0 30px;
}
{
padding: 0 30px;
}
.CICnIKhvGmHx a{
font-size: 16px;
}
.LkMYuXPwXPHg{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.ifaQHiSsezQz {
flex-direction: column;
}

.bNxePbTHPAWm {
bottom: 75px;
}

}

@media(max-width: 992px){
.qCajOoQuRnAr {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.CYMMQFWpbSCS {
width: 50px;
}
.PBMJJPRBMtWC:nth-child(1),
.PBMJJPRBMtWC:nth-child(2),
.PBMJJPRBMtWC:nth-child(3){
width: 33%;
}

.CICnIKhvGmHx:nth-last-child(2) {
margin-left: 0;
}

.vwSgYWKRzYGy{
text-align: center;
padding: 0 10px;
}
.BRsgEaVOelFd {
margin-left: 10px;
}
}

@media(max-width: 768px){
.qCajOoQuRnAr,
.PHcKpRocTEmg,
.eHwBeuSotMrR ul,
.ifaQHiSsezQz{
padding: 0 15px;
}
.NIdqDHqDoVNu{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--LnjbPvppySCW);
border-top: 1px solid var(--BAnWaiMKGdXm);
}
.NIdqDHqDoVNu a:first-child{
border: 1px solid var(--UhlGIpmTkbRw);
}
.HaTcXjynzPJR {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.aiDkFlEZAbzQ {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.JAoNJrHuSXAU {
display: block;
color: var(--oJXUJhvWpluU);
position: absolute;
top: 10px;
right: 0;
}

#RHZLUQaJPsZN {
display: none;
}

#RHZLUQaJPsZN.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --LnjbPvppySCW);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.CICnIKhvGmHx a{
font-size: 16px;
}

.yUcWyDDRjAxl{
flex-direction:column;
gap:0;
}

.eHwBeuSotMrR ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.rRadYvqxMfRx {
width: 100%;
}
.UIqOmVvytrid {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.ZgyrEPfofHyz{
flex-direction: column;
gap: 30px;
}
.PBMJJPRBMtWC:nth-child(1){
width: 100%;
justify-content: center;
}
.PBMJJPRBMtWC:nth-child(2){
width: 50%;
border: none;
}
.PBMJJPRBMtWC:nth-child(3) {
width: 50%;
}
.VReMrQVXOlAy{
padding: 0;
}

.HpzWYeGmixwx,
.rYgqBCtksZBU {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.HzfmgJRPhoSA,
.jvhHZLkGosOP {
display: contents;
}
.rYgqBCtksZBU .jvhHZLkGosOP:last-child .HeuYpEgCNozK:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.CYMMQFWpbSCS {
width: 50px;
margin-left: 5px;
}

.NIdqDHqDoVNu {
margin: 0 auto;
}
.HaTcXjynzPJR {
font-size: 20px;
width: 100%;
}

.aiDkFlEZAbzQ {
font-size: 20px;
}
.nXOjtIdlIahU {
min-width:250px;
}
.nXOjtIdlIahU a{
font-size: 18px;
}
}

@media(max-width: 480px){
.HpzWYeGmixwx,
.rYgqBCtksZBU {
gap: 20px;
}
.rYgqBCtksZBU .jvhHZLkGosOP:last-child .HeuYpEgCNozK:last-child {
width: calc(50% - 10px);
}
.PBMJJPRBMtWC:nth-child(1) {
flex-direction: column;
}
.PBMJJPRBMtWC:nth-child(2),
.PBMJJPRBMtWC:nth-child(3) {
width: 100%;
}
.BRsgEaVOelFd {
margin-left: 0px;
}

.qwEcpsrJzfcp{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.bNxePbTHPAWm {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.bNxePbTHPAWm::after, .btn-up::before {
width: 14px;
}
.BNdEUZLpWUhV {
width: 100px;
}
.vwSgYWKRzYGy{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.VReMrQVXOlAy {
flex-direction: column;
margin: 20px 0 20px 0;
}
.LmBEHVajJJHk{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.ShymdjnIvgyD{
font-size:16px;
}
}


.CICnIKhvGmHx {
position: relative;
}

.phRVACPwsldq {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.DYQMIuZuaCbU {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--LnjbPvppySCW);
border: 1px solid var(--PWbulLvQxaaZ);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.CICnIKhvGmHx:hover > .DYQMIuZuaCbU {
display: block;
}

.blecmsTAVNsU {
margin: 0;
}

.BrdNgWuNvgVH {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.BrdNgWuNvgVH:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.GonQsZknziWh {
background: var(--mLrzXSOfJmzy);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.KmJojUsCPvlk {
display: flex;
}
.PSPHGaJCcSvK {
margin-left: 15px;
}
.STFPaVsAKulV {
width: 130px;
height: 100%;
border-radius: 16px;
}
.SrYScRRNMjaC {
font-size: 24px;
font-weight: 600;
}
.vtCyXjbdkQat {
margin-top: 10px;
color: var(--FsNlzZqzEGgJ);
}
.EisQEMbWZQvU {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--LcPJPUuumJmz);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--oJXUJhvWpluU);
}
.EisQEMbWZQvU:hover{
background: var(--iZCCCUGMDjjW);
transition: all 0.7s ease-in-out;
color: var(--oJXUJhvWpluU);
}
.fdvjkxgBxBgi {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.GReslNDVagiD {
position: relative;
}
.GReslNDVagiD::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.GReslNDVagiD::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ccBCcMoWSEUi {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--aSmPCvaSpgcX);
}
@media(max-width: 576px){
.GonQsZknziWh{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.STFPaVsAKulV {
width: 70px;
}
.vtCyXjbdkQat {
margin-right: 15px;
}
.EisQEMbWZQvU{
width: 220px;
}
}
@media(max-width: 480px){

.KmJojUsCPvlk {
display: flex;
flex-direction: column;
align-items: center;
}
.EisQEMbWZQvU {
width: 200px;
margin-top: 0;
height: 40px;
}
.vtCyXjbdkQat {
margin-right: 0;
text-align: center;
}
.PSPHGaJCcSvK {
margin-left: 0;
}
}
